//Coursemap started
courseMap = {   
    "courseTitle_en" : "Bearing Fundamentals",
    "courseTitle_ar" : "أساسيات المحمل",

    //Topics started
    "topics" :  [
        //Topic 00 started 
        {        	
        	"title_en" : "Introduction",
        	"title_ar" : "المقدمة",
        	"screens" : [
                {
                    "title_en" : "Welcome",
                    "title_ar" : "أهلا بك",
                    "src" : "CC_SC_00_01",
                    "audio" : "blank",
                    "trans_en" : "",
                    "trans_ar" : ""
                },
        		{
        			"title_en" : "Course Introduction & Objectives",
        			"title_ar" : "أهلا بك",
        			"src" : "CC_SC_00_02",
        			"audio" : "CC_SC_00_02",
        			"trans_en" : "<p>Hi! I’m Rashid, your manager. Welcome to this course on <b>Bearing Fundamentals</b>. This training is designed to help you:</p><ul><li>Describe the basic functions of bearings</li><li>Describe the various types of sliding surface and rolling contact bearings</li><li>Explain the procedures for removing a contact bearing from a shaft</li><li>Install a rolling contact bearing on a shaft</li></ul><p>This course will take you approximately 60 minutes to complete. We have an action-packed day waiting for you, so let’s begin!</p>",
					"trans_ar" : "<p>مرحبًا! أُدعى راشد، مديرك. مرحبًا بك في هذه الدورة التدريبية الخاصة بأساسيات المحمل. صُمم هذا التدريب لمساعدتك في:</p><ul><li>وصف الوظائف الأساسية للمحامل</li><li>وصف الأنواع المختلفة لمحامل السطح الانزلاقية ومحامل التلامس الدحروجية</li><li>شرح إجراءات إزالة محمل تلامس من عمود</li><li>ركيب محمل تلامس دحروجي على عمود</li></ul><p>سوف تستغرق هذه الدورة نحو 60 دقيقة لإتمامها. ينتظرنا يومًا مليئًا بالأحداث، لذا علينا أن نبدأ!</p>"
        		},
                {
                    "title_en" : "Pre-Quiz",
                    "title_ar" : "أهلا بك",
                    "src" : "CC_SC_00_03",
                    "audio" : "CC_SC_00_03",
                    "trans_en" : "<p>Let’s begin with some simple quiz questions to see what you already know about bearings.</p>",
                    "trans_ar" : "<p>فلنبدأ ببعض أسئلة الاختبار البسيطة لمعرفة قدر معلوماتك عن المحامل.</p>"
                },
                {
                    "title_en" : "Pre-Quiz (Continued)",
                    "title_ar" : "أهلا بك",
                    "src" : "CC_SC_00_04",
                    "audio" : "blank",
                    "trans_en" : "<p>You now need to go to the Manufacturing unit and meet Salim, your trainer. He will cover the basic operations of bearings.</p>",
                    "trans_ar" : "<p>تحتاج الآن للذهاب إلى وحدة التصنيع وتلبية سليم، المدرب الخاص بك. وسوف يغطي العمليات الأساسية للمحامل.</p>"
                }

        	] 
        }, 
        //Topic 00 ended

        //Topic 01 started  
        {           
            "title_en" : "Topic 1: Operation",
            "title_ar" : "الموضوع 1: المكونات وعملية",
            "screens" : [
                {
                    "title_en" : "Introduction",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_01",
                    "audio" : "CC_SC_01_01",
                    "trans_en" : "<p>Hi, I’m Salim. I’ll be taking you through the basic operation and types of bearings. By the end of this topic, you should be able to:<ul><li>Explain the three basic functions of bearings</li><li>Describe the two types of bearings</li></ul></p><p>Bearings are machine parts in which other parts turn or slide. In a plant, bearings can be found in most pieces of machinery. Bearings have three basic functions: to reduce friction, to carry loads, and to position moving elements. We’ll cover each function in detail over the next few screens.</p>",
                    "trans_ar" : "<p>مرحبا، أنا سليم. سأكون يأخذك من خلال العملية الأساسية وأنواع من المحامل. في نهاية هذا الموضوع، يجب أن تكون قادرا على:</p><ul><li>شرح الوظائف الأساسية الثلاث للمحامل</li><li>وصف نوعين من المحامل</li></ul><p>تُعد المحامل بمثابة أجزاء ماكينات يتم فيها تدوير أو انزلاق أجزاء أخرى. وفي أي مصنع تجد المحامل في معظم أجزاء الماكينات. المحامل لها ثلاث وظائف أساسية هي: تقليل الاحتكاك وحمل الأحمال وترتيب الأجزاء المتحركة في وضع معين. وسوف نتناول بإسهاب كل وظيفة على الشاشات القليلة التالية.</p>"
                },
                {
                    "title_en" : "Bearing Functions: Reducing Friction",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_02",
                    "audio" : "CC_SC_01_02",
                    "trans_en" : "<p>Let’s begin by understanding what friction is.</p><p>Click the table to take a closer look.</p><p>To understand how a bearing reduces friction, it is important to know what friction is. Friction is the resistance to motion that exists between two objects in contact with each other. In order for one or both of the objects to move more easily, friction between their surfaces must be reduced.</p><p>Two significant kinds of friction that exist between surfaces in contact are rolling friction and sliding friction.</p><p>Rolling friction exists when one object rolls around or within another. For example, when I roll this wheel, the resistance between the wheel and the surface of the table is rolling friction. [4] Sliding friction exists when one object slides over or across another. For example, when I push this box, the resistance between the box and the table is sliding friction.</p><p>Some bearings are designed to handle rolling friction, while others are designed to handle sliding friction. Bearings that handle rolling friction contain rolling elements, which are balls or rollers. These elements roll between rings to allow a moving part, usually a rotating shaft, to move easily.</p><p>Bearings that handle sliding friction are built to allow a rotating shaft or other moving element to slide against the smooth surface of the bearing. Although bearings are designed to reduce friction, bearings cannot completely eliminate friction. In order to minimize friction within a bearing, and between bearings and other moving parts, all bearings require some form of lubrication.</p>",
                    "trans_ar" : "<p>هيا نبدأ باستيعاب المقصود</p><p> بالاحتكاك.انقر فوق الجدول لنلقي نظرة عن كثب.</p><p>من المهم معرفة ما المقصود بالاحتكاك حتى تستوعب كيف يقوم المحمل بتقليل الاحتكاك. الاحتكاك عبارة عن مقاومة الحركة الموجودة بين جسمين يلامس كل منهما الآخر. ويلزم تقليل الاحتكاك بين الأسطح حتى يتسنى لواحد أو كلا الجسمين الحركة بسهولة أكبر.</p><p>وثمة نوعان أساسيان من الاحتكاك بين السطحين المتلامسين هما الاحتكاك الدحروجي والاحتكاك الانزلاقي.</p><p>الاحتكاك الدحروجي يحدث عندما يتدحرج جسم على أو داخل سطح الجسم الآخر. على سبيل المثال، عندما أقوم بدحرجة هذه العجلة، فإن المقاومة بين العجلة وسطح الطاولة هي عبارة عن احتكاك دحروجي.  [4] الاحتكاك الانزلاقي يحدث عندما ينزلق جسم فوق أو  بعرض الجسم الآخر. على سبيل المثال، عندما أقوم بدفع هذا الصندوق، فإن المقاومة بين الصندوق والطاولة هي عبارة عن احتكاك انزلاقي.</p><p>صُممت بعض المحامل للتعامل مع الاحتكاك الدحروجي في حين صُمم البعض الآخر للتعامل مع الاحتكاك الانزلاقي. تحتوي المحامل التي تتحكم في الاحتكاك الدحروجي على عناصر دحروجية وهي عبارة عن كريات أو أسطوينات. تتدحرج هذه العناصر بين حلقات للسماح للعنصر المتحرك، وعادةً ما يكون عمود الدوران، بسهولة التحرك.</p><p>المحامل التي تتحكم في الاحتكاك الانزلاقي مصممة بحيث تسمح بانزلاق عمود الدوران أو عنصر متحرك آخر مقابل سطح المحمل الأملس. ورغم أن المحامل مصممة بقصد تقليل الاحتكاك، إلا أنها لا تستطيع القضاء على الاحتكاك تمامًا. ومن أجل الحد من الاحتكاك داخل المحمل وبين المحامل والأجزاء المتحركة الأخرى، تحتاج كل المحامل إلى أحد أشكال التشحيم.</p>"
                },
                {
                    "title_en" : "Bearing Functions: Carrying Load",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_03",
                    "audio" : "CC_SC_01_03",
                    "trans_en" : "<p>In addition to reducing friction, a bearing must be able to carry or support loads. The term &quot;load&quot; refers to a force or weight that is placed on a bearing. Loads are generally placed on a bearing by the shaft or other moving element. The weight of a shaft on a bearing is one example of a load. The rotational force of the shaft as it spins is another example. Other forces, caused by various movements of the shaft, can place other types of loads on a bearing.</p><p>Loads, which are distributed by the shaft, can be applied to a bearing from different directions. In these terms, loads can be defined as either <b>axial loads or radial loads</b>. The diagram here shows an illustration of axial and radial loads.</p><p>Axial load is load applied to a bearing in an axial direction, that is, along the centerline, or axis, of the shaft. For example, the bearings that support the shaft of this chair are subject to axial load from a person sitting on it. For example, bearings that support the shaft of motors or pulleys are subject to radial loads. Radial load is load applied to a bearing in a radial direction, along a radius of the shaft. A radius is a line from the center of the shaft to the outside of the shaft.</p>",
                    "trans_ar" : "<p>بالإضافة إلى تقليل الاحتكاك، يلزم أن يكون بمقدور المحمل حمل الأحمال أو دعمها. ويشير مصطلح &quot;الأحمال&quot; إلى قوة أو وزن موضوع على المحمل. وبوجه عام يتم وضع الأحمال على المحمل بفعل العمود أو عنصر متحرك آخر. يعد وزن العمود على المحمل أحد الأمثلة على الأحمال. وقوة دوران العمود أثناء تدويره تعد مثالاً آخر. تؤدي القوى الأخرى، الناجمة من حركات مختلفة للعمود، إلى وضع أنواع أخرى من الأحمال على المحمل.</p><p>فيمكن وضع الأحمال الموزعة من العمود على المحمل من اتجاهات مختلفة. وفي هذه المصطلحات يمكن تعريف الأحمال على أنها أحمال محورية أو أحمال شعاعية. يوضح الرسم التخطيطي هنا رسمًا توضيحيًا للأحمال المحورية والأحمال الشعاعية.</p><p>الحمل المحوري عبارة عن حمل موضوع على المحمل في اتجاه محوري، أي بامتداد خط المنتصف أو محور العمود. على سبيل المثال، المحامل التي تدعم عمود هذا الكرسي معرضة لحمل محوري من الشخص الجالس عليه. على سبيل المثال، المحامل التي تدعم عمود المحركات أو البكرات معرضة لأحمال شعاعية. الحمل الشعاعي عبارة عن حمل موضوع على المحمل في اتجاه شعاعي، بامتداد نصف قطر العمود. ونصف القطر عبارة عن خط يبدأ من منتصف العمود إلى خارج العمود.</p>"
                },
                {
                    "title_en" : "Bearing Functions: Positioning Moving Elements",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_04",
                    "audio" : "CC_SC_01_04",
                    "trans_en" : "<p>Another basic function of a bearing is to position a moving element, such as a shaft. In order to position a moving element, bearings are designed to resist movement in one or more directions, while allowing movement to occur in other directions.</p><p>In most cases, the consequences of shaft movement other than rotation can be severe, and machinery can be badly damaged if such movement occurs.</p>",
                    "trans_ar" : "<p>الوظيفة الأساسية الأخرى للمحمل هي ترتيب العنصر المتحرك مثل العمود في وضع معين. من أجل ترتيب العنصر المتحرك في وضع معين، تم تصميم المحامل بقصد مقاومة الحركة في اتجاه واحد أو أكثر، بينما يتم السماح بالحركة في الاتجاهات الأخرى. </p><p>وفي معظم الحالات، قد تكون عواقب حركة العمود وليس الدوران وخيمة وقد تتعرض الماكينة لأضرار سيئة في حالة حدوث هذه الحركة.</p>"
                },
                {
                    "title_en" : "Types of Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_05",
                    "audio" : "CC_SC_01_05",
                    "trans_en" : "<p>There are two categories of bearings; sliding surface bearings and rolling contact bearings.</p><p>Click each type of bearing to learn more.</p><p>Sliding surface bearings minimize the friction that exists when one surface slides over or across another. One type of sliding surface bearing is a plain journal bearing. A plain journal bearing is simply a stationary sleeve mounted in a housing. The diagram below shows an example of a plain journal. The shaft rotates within the smooth surface of the sleeve. Lubricant flows between the shaft and the sleeve to minimize friction.</p><p>Rolling contact bearings minimize the friction that exists when one surface rolls around or within another. Rolling contact bearings contain rolling elements, which are either balls or rollers. The diagram below shows an example of a typical rolling contact bearing.The rolling elements in the example bearing are balls. The balls are sandwiched between two rings. The inner ring turns with the shaft, while the outer ring remains stationary. As the shaft turns, the balls roll easily between the rings. Friction between moving parts is reduced by the rolling action. The rolling elements are also coated with lubricant to further reduce friction.</p>",
                    "trans_ar" : "<p>هناك نوعان من محامل؛ انزلاق محامل السطح والمتداول محامل الاتصال.</p><p></p><p>انقر فوق كل نوع من تحمل لمعرفة المزيد.</p><p>تقوم المحامل ذات السطح المنزلق بالحد من الاحتكاك الذي يحدث حينما ينزلق سطح فوق أو بعرض سطح آخر. يعد محمل المقعدة البسيط هو أحد أنواع المحامل ذات السطح المنزلق. ومحمل المقعدة البسيط عبارة عن جلبة ثابتة يتم تركيبها في مبيت. يوضح الرسم التخطيطي الموجود أدناه مثالاً على محمل بسيط. يدور العمود داخل سطح الجلبة الأملس. وتسيل مادة التشحيم بين العمود والجلبة للحد من الاحتكاك.</p><p>تقوم محامل التلامس الدحروجية بالحد من الاحتكاك الذي يحدث حينما يتدحرج سطح حول أو داخل سطح آخر. تحتوي محامل التلامس الدحروجية على عناصر دحروجية وهي عبارة عن كريات أو أسطوينات. يوضح الرسم التخطيطي الموجود أدناه مثالاً على محمل التلامس الدحروجي النمطي. والعناصر الدحروجية الموجودة في المحمل الوارد في المثال عبارة عن كريات. ويتم وضع الكريات بين الحلقتين. تلف الحلقة الداخلية مع العمود بينما تظل الحلقة الخارجية ثابتة. وكلما دار العمود تتم دحرجة الكريات بسهولة بين الحلقات. ويتم تقليل الاحتكاك بين الأجزاء المتحركة بفعل التدحرج. علاوة على ذلك، تتم تغطية العناصر الدحروجية بمادة تشحيم لتقليل الاحتكاك بصورة أكبر.</p>"
                },
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_06",
                    "audio" : "CC_SC_01_06",
                    "trans_en" : "<p>Ok it’s time for a knowledge check to see how well you have understood the concepts we covered so far.</p>",
                    "trans_ar" : "<p>حسنًا حان الوقت لاختبار المعلومات لمعرفة مدى استيعابك للمفاهيم التي تم تناولها حتى الآن.</p>"
                },
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_07",
                    "audio" : "blank",
                    "trans_en" : "",
                    "trans_ar" : ""
                },
                {
                    "title_en" : "Topic Summary",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_01_08",
                    "audio" : "CC_SC_01_08",
                    "trans_en" : "<p>That brings us to the end of this topic. You should now be able to:<ul><li>Explain the three basic functions of bearings</li><li>Describe the two types of bearings</li></ul></p><p>Over the next few topics, we’ll discuss the two types of bearings in further detail.</p>",
                    "trans_ar" : "<p>وهذا يقودنا إلى نهاية هذا الموضوع. يجب أن تكون قادرا الآن على:</p><ul><li>شرح الوظائف الأساسية الثلاث للمحامل</li><li>وصف نوعين من المحامل</li><p>خلال المواضيع القليلة القادمة، سنناقش نوعين من المحامل بمزيد من التفصيل.</p>"
                }
                        
            ] 
        },
        //Topic 01 ended 

        //Topic 02 started  
        {           
            "title_en" : "Topic 2: Sliding Surface Bearings",
            "title_ar" : "الموضوع 2: نظم الدعم",
            "screens" : [
                {
                    "title_en" : "Introduction",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_01",
                    "audio" : "CC_SC_02_01",
                    "trans_en" : "<p>In this topic, we’ll talk about the different types of sliding surface bearings in detail.By the end of this topic, you should be able to:<ul><li>Describe the different types of sliding surface bearings</li><li>Explain the different lubrication systems used </li><li>List the various causes of wear and damage in sliding surface bearings</li></ul></p>",
                    "trans_ar" : "<p>في هذا الموضوع، سوف نتحدث عن أنواع مختلفة من انزلاق محامل السطح بالتفصيل.</p><p>في نهاية هذا الموضوع، يجب أن تكون قادرا على:</p><ul><li>وصف أنواع مختلفة من محامل السطح انزلاق</li><li>شرح أنظمة التشحيم املختلفة املستخدمة</li><li>قائمة أسباب مختلفة من ارتداء والأضرار في انزلاق محامل السطح</li></ul>"
                } ,
                {
                    "title_en" : "Types of Sliding Surface Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_02",
                    "audio" : "CC_SC_02_02",
                    "trans_en" : "<p>Sliding surface bearings can be divided into two categories, based on the type of load they are generally designed to handle. The two categories are journal bearings and thrust bearings. Journal bearings are generally designed to handle radial loads, while thrust bearings are generally designed to handle axial loads. We’ll discuss each of these in detail over the next few screens.</p>",
                    "trans_ar" : "<p>يمكن تقسيم المحامل ذات السطح المنزلق إلى فئتين وفقًا لنوعية الحمل الذي تم تصميم المحامل من أجل التحكم فيه. والفئتان هما محامل المقعدة والمحامل الدفعية. محامل المقعدة مصممة بصفة عامة للتحكم في الأحمال الشعاعية، بينما المحامل الدفعية مصممة للتحكم في الأحمال المحورية. وسوف نتناول بإسهاب كل فئة من هذه الفئات على الشاشات القليلة التالية.</p>"
                },
                {
                    "title_en" : "Journal Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_03",
                    "audio" : "CC_SC_02_03",
                    "trans_en" : "<p>Let’s begin with journal bearings. As you know, journal bearings are designed to handle radial loads.</p><p>Click each tab to learn more about journal bearings.</p><p>A journal bearing typically consists of a metal sleeve that fits around a shaft. The sleeve is held in place within a housing. The journal is simply the place on the shaft that is surrounded and supported by the bearing.</p><p>Journal bearings can be made of metallic or non-metallic materials. Two metallic materials that are commonly used are bronze and brass. One type of a non-metallic material that is used is a fibrous synthetic material called phenolic. Another common bearing material is Babbitt, which is a soft alloy made of tin, copper, and antimony. Babbitt is usually bonded to a shell of harder metal to give the bearing strength.</p><p>Bearings are generally made of material that is softer than the metal of the shaft. This is done to help protect the shaft by having the bearing material wear out first.</p><p>Journal bearings usually have a lubricant groove on the inside surface of the bearing. This groove, which generally runs parallel to the shaft, helps distribute oil or grease along the shaft where the shaft passes through the bearing.</p><p>Journal bearings usually have a lubricant groove on the inside surface of the bearing. This groove, which generally runs parallel to the shaft, helps distribute oil or grease along the shaft where the shaft passes through the bearing.</p>",
                    "trans_ar" : "<p>دعونا نبدأ مع محامل مجلة. كما تعلمون، وقد صممت محامل مجلة للتعامل مع الأحمال شعاعي.</p><p>انقر على كل علامة تبويب لمعرفة المزيد حول محامل دفتر اليومية.</p><p>يتألف محمل المقعدة من جلبة معدنية يتم تركيبها حول عمود. ويتم الاحتفاظ بالجلبة في مكانها داخل مبيت. المقعدة عبارة عن مكان على العمود محاط ومدعوم بالمحمل.</p><p>ويمكن استخدام خامات معدنية أو غير معدنية في تصنيع محامل المقعدة. ثمة خامتان معدنيتان شائعتا الاستخدام هما البرونز والنحاس الأصفر. ومن أنواع الخامات غير المعدنية المستخدمة هي خامة من الألياف الصناعية اسمها الفينول. وتوجد خامة شائعة أخرى لتصنيع المحامل هي البابيت وهو عبارة عن خليط معدني طري مصنوع من القصدير والنحاس والأنتيمون. وعادةً ما يتم ربط البابيت بغلاف من مادة أصلب لتقوية المحمل.</p><p>وبصفة عامة، يتم تصنيع المحامل من خامة أطرى من معدن العمود. ويتم هذا بغرض حماية العمود من خلال جعل خامة المحمل تتعرض للبلي أولاً.</p><p>تحتوي عادةً محامل المقعدة على حز مادة التشحيم على السطح الداخلي للمحمل. ويساعد هذا الحز، الذي يسير بشكل متوازي مع العمود، في توزيع الزيت أو الشحم بطول العمود حيثما يمر العمود خلال المحمل.</p>"
                } , 
                {
                    "title_en" : "Types of Journal Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_04",
                    "audio" : "CC_SC_02_04",
                   "trans_en" : "<p>There are two basic types of journal bearings: solid journal bearings and split journal bearings. </p><p>A solid journal bearing consists of a solid, one-piece sleeve mounted in a one-piece housing. Depending on its thickness, it is also called a bushing or a sleeve bearing. A bushing is a relatively thin, solid journal bearing that gets most of its strength from the housing in which it is mounted. The term 'sleeve bearing' generally refers to a thick-walled journal bearing. Solid journal bearings can be more difficult to replace than other types of journal bearings. Since they are a single piece, they need to be slipped on and off the end of the shaft, or the shaft must be removed through the bearing.</p><p>A split journal bearing is a two-piece bearing mounted in a two-piece housing. Split journal bearings have an advantage over solid journal bearings because they can be separated into two halves, and are therefore, easier to service as they can be separated and removed from around the shaft without removing the shaft.</p>",
                    "trans_ar" : "<p>يوجد نوعان أساسيان من محامل المقعدة هما: محامل المقعدة المصمتة ومحامل المقعدة المشطورة.</p><p>محمل المقعدة المصمت يتألف من جلبة مصمتة مكونة من قطعة واحدة يتم تركيبها في مبيت من قطعة واحدة، وعلى حسب سماكته، يطلق عليه اسم محمل جلبة أو محمل كمي. محمل الجلبة عبارة عن محمل مقعدة مصمت ورفيع نسبيًا ويحصل على معظم قوته من المبيت المركب داخله. وبصفة عامة يشير مصطلح &quot;محمل كمي&quot; إلى محمل مقعدة ذي جوانب سميكة. محامل المقعدة المصمتة تكون أصعب في استبدالها عن الأنواع الأخرى من محامل المقعدة. ونظرًا لأنها عبارة عن قطعة واحدة، فيلزم زلقها على وبعيدًا عن طرف العمود أو يلزم إزالة العمود عبر المحمل.</p><p>ومحمل المقعدة المشطور عبارة عن محمل من قطعتين يتم تركيبه في مبيت من قطعتين. وتتسم محامل المقعدة المشطورة بميزة عن محامل المقعدة المصمتة ألا وهي أنه يمكن فصلها نصفين ومن ثم تكون أسهل في الصيانة حيث يمكن فصلها وإزالتها من حول العمود دون إزالة العمود.</p>"
                }  ,
                {
                    "title_en" : "Thrust Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_05",
                    "audio" : "CC_SC_02_05",
                     "trans_en" : "<p>Thrust bearings are used to handle axial, or thrust, loads. Thrust bearings are generally seated against a raised collar around the shaft. The raised collar, which is often referred to as a thrust collar, provides a surface that the bearing sits against. The thrust collar allows axial load to be transferred from the shaft to the bearing. Thrust bearings are often used in pairs, one on either side of a thrust collar, to handle axial loads that come from both directions along the shaft.</p>",
                    "trans_ar" : "<p>المحامل الدفعية تستخدم للتحكم في الأحمال المحورية أو الدفعية. ويتم تثبيت المحامل الدفعية بصفة عامة مقابل طوق مرتفع حول العمود. ويوفر الطوق المرتفع، والمشار إليه باسم الطوق الداسر، السطح الذي يستند عليه المحمل. ويسمح الطوق الداسر بنقل الحمل المحوري من العمود إلى المحمل. وكثيرًا ما يتم استخدام المحامل الدفعية في ثنائيات، واحد على أي من جانبي الطوق الداسر للتحكم في الأحمال المحورية القادمة من كلا الاتجاهين بطول العمود.</p>"
                }  ,
                {
                    "title_en" : "Types of Thrust Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_06",
                    "audio" : "CC_SC_02_06",
                    "trans_en" : "<p>There are two general types of thrust bearings: flat land bearings and tilting pad bearings. Click each one to learn more. </p><p>A flat land bearing is a single flat disc with no moving parts. The disc has radial grooves cut across its surface that divide it into sections called lands. Lubricant flows between the bearing and the thrust collar along the grooves. As the thrust collar turns against the bearing, lubricant in the grooves is distributed over the contact surface of the bearing.</p><p>A tilting pad bearing, also commonly known as a Kingsbury thrust bearing, consists of movable metal plates called thrust shoes, a support bracket, and a pin or key that prevents the bearing from turning with the shaft. The thrust shoes rest on the support bracket and contact the thrust collar on the shaft. They are pivoted to allow them to move slightly. Some tilting pad thrust bearings have leveling plates beneath the thrust shoes, as you can see here. The leveling plates equalize the load on the bearing and provide stability. They are located within the support bracket and the thrust shoes rest on them. The leveling plates rest on other components called rockers that force the leveling plates to move up and down. When unequal pressure from the thrust collar is placed on one thrust shoe, for example, the rockers force the shoes on either side to rise up to equalize the load. If unequal pressure is applied to the thrust shoes or if any of the shoes become more worn than the others, the leveling plates ensure that all the shoes maintain even contact with the thrust collar.</p>",
                    "trans_ar" : "<p>يوجد نوعان من المحامل الدفعية هما: محامل ذات حيز مسطح ومحامل ذات لينة إمالة. انقر فوق كل واحد لمزيد من المعلومات.</p><p>المحمل ذات الحيز المسطح عبارة عن قرص مسطح ليس به أي أجزاء متحركة، ويحتوي القرص على حزوز نصف قطرية مقطوعة بعرض سطحه مما يتم تقسيمه إلى مقاطع يطلق عليها اسم حيز. وتسيل مادة التشحيم بين المحمل والطوق الداسر بامتداد الحزوز. وكلما دار الطوق الداسر مقابل المحمل، يتم توزيع مادة التشحيم الموجودة في الحزوز فوق سطح التلامس للمحمل.</p><p>يتألف المحمل ذو لينة إمالة، والمعروف كذلك بصورة بشائعة باسم محمل كينجزبيري الدفعي، من ألواح معدنية قابلة للحركة اسمها أحذية الدفع وكتيفة دعم ومسمار أو مفتاح يمنع لف المحمل مع العمود. تستند أحذية الدفع على كتيفة الدعم وتلامس الطوق الداسر على العمود. ويتم ارتكازها على محور للسماح لها بالحركة خفيفًا. تحتوي بعض المحامل الدفعية ذات لينة إمالة على ألواح استواء أسفل حذاء الدفع كما هو موضح هنا. تقوم ألواح الاستواء بموازنة الحمل على المحمل وتوفر الثبات. وهي موجودة داخل كتيفة الدعم ويستند حذاء الدفع عليها. وتستند ألواح الاستواء على مكونات أخرى اسمها أذرع مترجحة ترغم ألواح الاستواء على الحركة لأعلى ولأسفل. عندما يتم وضع ضغط غير متكافئ من الطوق الداسر على حذاء الدفع مثلاً، ترغم الأذرع المترجحة الحذاء على أي من الجانبين على الارتفاع لموازنة الحمل. وفي حالة وضع ضغط غير متكافئ على أحذية الدفع أو إذا صار واحد من الأحذية متآكلاً أكثر من الأحذية الأخرى، تضمن ألواح الاستواء احتفاظ كل الأحذية بتلامس متساوٍ مع الطوق الداسر.</p>"
                }  ,
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_07",
                    "audio" : "CC_SC_02_07",
                    "trans_en" : "<p>Ok it’s time for a knowledge check to see how well you have understood the concepts we covered so far.</p>",
                    "trans_ar" : "<p>حسنًا حان الوقت لاختبار المعلومات لمعرفة مدى استيعابك للمفاهيم التي تم تناولها حتى الآن.</p>"
                }  ,
                {
                    "title_en" : "Lubrication",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_08",
                    "audio" : "CC_SC_02_08",
                    "trans_en" : "<p>All bearings must be lubricated in order to work properly. The process that enables sliding surface bearings to reduce friction is called film lubrication. As the shaft turns, lubricant is drawn between the surfaces of the bearing and the shaft. Usually, there is a small amount of clearance between the bearing and the shaft to allow this to occur. This allows enough lubricant in to keep the surfaces of the bearing and the shaft entirely separated. As a result, the shaft actually floats on a thin film of lubricant as it rotates. Since there is no contact between the surfaces of the bearing and the shaft, friction is reduced to a minimum. The film of lubricant also allows the bearing to carry more load, because it distributes the load over a larger area of the bearing's surface. Both oil and grease can be used as lubricants. We’ll discuss each type over the next few screens.</p>",
                    "trans_ar" : "<p>يجب تشحيم كل المحامل حتى تعمل بصورة سليمة. يطلق على العملية التي تسمح للمحامل ذات السطح المنزلق بتقليل الاحتكاك اسم تشحيم بالغشاء. كلما دار العمود، يتم سحب مادة التشحيم بين أسطح المحمل والعمود. وعادةً ما يكون هناك مقدار صغير من الخلوص بين المحمل والعمود للسماح بحدوث هذا الأمر. ويسمح هذا بدخول مقدار كاف من مادة التشحيم للمحافظة على فصل أسطح المحمل عن العمود تمامًا. ونتيجة لذلك، يطفو العمود على غشاء رفيع من مادة التشحيم أثناء دورانه. ونظرًا لعدم وجود تلامس بين أسطح المحمل والعمود، يتم تقليل الاحتكاك إلى أدنى حد. كما يسمح الغشاء أيضًا للمحمل بحمل مزيد من الأحمال لأنه يوزع الحمل على منطقة أكبر من سطح المحمل.</p><p>ويمكن استعمال كلا من الزيت والشحم كمواد تشحيم. وسوف نتناول كل نوع على الشاشات القليلة التالية.</p>"
                }  
                ,
                {
                    "title_en" : "Types of Oil Lubrication Systems",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_09",
                    "audio" : "CC_SC_02_09",
                   "trans_en" : "<p>There are two categories of bearings; sliding surface bearings and rolling contact bearings.</p> <p><i>Click each type of bearing to learn more.</i></p> <p>One common type of lubrication system for sliding surface bearings is an oil ring system. In this system, a ring that is larger than the shaft rests directly on the shaft. The ring dips into a reservoir of oil beneath the shaft, within the bearing housing. As the shaft turns, it causes the ring to rotate and pick up oil from the reservoir and carry it up over the top of the shaft. The oil is then transferred to the shaft, where it spreads out over the surface. While the system operates, a continuous film of lubricant is maintained between the shaft and the bearing.</p><p>Another method for lubricating sliding surface bearings is to use a force feed system. In a force feed system, a pump forces oil into the bearing under pressure. The oil passes through the bearing and then flows back into a reservoir. A force feed system often includes components in addition to a pump and a reservoir. For example, a filter is often included to clean the oil and remove contaminants so that the oil can be recirculated back to the bearing. Because bearings generate heat during operation, a cooling device is often used to cool the oil after it returns from the bearing.</p>",
                    "trans_ar" : "<p>هناك نوعان من محامل؛ انزلاق محامل السطح والمتداول محامل الاتصال.</p><p><i>انقر فوق كل نوع من تحمل لمعرفة المزيد.</i></p><p>من أحد الأنواع الشائعة لنظام التشحيم المستخدم مع المحامل ذات السطح المنزلق هو نظام حلقة الزيت. في هذا النظام، تستقر حلقة أكبر من العمود مباشرة على العمود. وتنغمس الحلقة في مستودع الزيت أسفل العمود داخل مبيت المحمل. وكلما لف العمود، يؤدي هذا إلى دوران الحلقة والتقاط الزيت من المستودع وحمله لأعلى فوق الجزء العلوي من العمود. وبعدها يتم نقل الزيت إلى العمود حيثما ينتشر فوق السطح. وفي أثناء تشغيل النظام، تتم المحافظة على طبقة مستمرة من مادة التشحيم بين العمود والمحمل.</p><p>ثمة طريقة أخرى لتشحيم المحامل ذات السطح المنزلق وهي استخدام نظام التغذية القسرية. في نظام التغذية القسرية، ترغم المضخة الزيت على الدخول في المحمل تحت الضغط. ويمر الزيت عبر المحمل ثم يسيل للخلف في المستودع. يشمل نظام التغذية القسرية مكونات أخرى إلى جانب المضخة والمستودع، على سبيل المثال يتم تضمين فلتر لتنظيف الزيت وإزالة الملوثات حتى يتسنى إعادة تدوير الزيت مرة أخرى إلى المحمل. ونظرًا لأن المحامل تولد حرارة أثناء التشغيل، يتم استخدام جهاز تبريد كثيرًا لتبريد الزيت بعد عودته من المحمل.</p>"
                }      ,
                {
                    "title_en" : "Grease Lubrication",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_10",
                    "audio" : "CC_SC_02_10",
                     "trans_en" : "<p>Some sliding surface bearings are lubricated with grease. When grease is used as a lubricant, it is generally pumped into the bearing with a grease gun. The grease is pumped through a grease fitting on the bearing housing. Before a grease gun is used, company procedures should be checked to make sure that it is filled with the proper type of grease. </p>",
                    "trans_ar" : "<p>يتم تشحيم بعض المحامل ذات السطح المنزلق بالشحم. عند استخدام الشحم كمادة تشحيم، يتم ضخه في المحمل باستخدام مدفع الشحم. ويتم ضخ الشحم عبر المشحمة الموجودة على مبيت المحمل. قبل استخدام مدفع الشحم، يلزم مراجعة إجراءات الشركة للتأكد من تعبئتها بنوع الشحم المناسب.</p>"
                }      ,
                {
                    "title_en" : "Causes of Wear and Tear",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_11",
                    "audio" : "CC_SC_02_11",
                    "trans_en" : "<p>No matter how well they are maintained, sliding surface bearings wear out and can eventually fail. Three common causes of sliding surface bearing failure are metal fatigue, improper lubrication, and misalignment. Click each cause to learn more.</p><p>Metal fatigue failure is caused by the stress of loads and vibration on a bearing. This stress causes the bearing metal to flex and bend. Over time, the metal gradually weakens to the point where the bearing fails. The bearing surface begins to break up, and it becomes rough. This leads to increased vibration and results in excessively high operating temperatures.</p><p>Improper lubrication can be caused by using too little lubricant, the wrong kind of lubricant, or contaminated lubricant. Too little lubricant can prevent a proper film from building up between the surfaces of the shaft and the bearing. If the proper lubricant film is not present, contact between the shaft and the bearing will cause the bearing to wear out quickly and fail. Using the wrong kind of lubricant can adversely affect the lubrication process by preventing the proper lubricant film from building up between the bearing and the shaft. Contaminants in the lubricant, such as particles of metal or dirt, can stick to the shaft. As the shaft turns, particles can scrape against the bearing and leave grooves in its surface. This damage is called wiping. Dirt or metal particles in the lubricant can also damage the shaft. If lubricant contaminants are in liquid form, such as water, they can alter the properties of the lubricant, reducing its effectiveness. Periodic changing of oil or grease is one way of preventing lubrication failure. It is also important to make sure that the right type of lubricant is used.</p><p>Misalignment occurs when the shaft does not pass through the bearing squarely. If the bearing is misaligned, the shaft will rub against one side of the bearing at one end and against the opposite side of the bearing at the other end. Misalignment of the shaft within the bearing prevents the formation of a lubricant film. Friction increases, generating excessive heat within the bearing. As a result, the bearing will wear out prematurely. Checking to see that a shaft is properly aligned is one way to prevent misalignment failure. Checking to see that a bearing is properly seated during installation is another way. </p>",
                    "trans_ar" : "<p>وبغض النظر عن درجة جودة الصيانة، تتعرض المحامل ذات السطح المنزلق إلى البلي وقد تعطل في النهاية. ثمة ثلاثة أسباب شائعة وراء عطل المحمل ذي السطح المنزلق هي كلال المعدن والتشحيم غير السليم واختلاف المحاذاة. انقر فوق كل سبب لمزيد من المعلومات.</p><p>العطل بسبب كلال معدني ينجم بسبب ضغط الأحمال والاهتزاز على المحمل. يسبب هذا الضغط التواء وانثناء معدن المحمل. وبمرور الزمن، يضعف المعدن تدريجيًا إلى النقطة التي يعطل عندها المحمل. ويشرع سطح المحمل في التفتت ويصير خشنًا، مما يؤدي إلى زيادة الاهتزاز وبالتالي ارتفاع درجات حرارة التشغيل بصورة زائدة.</p><p>قد ينجم التشحيم غير السليم من خلال استخدام مقدار ضئيل للغاية من مادة التشحيم أو نوع التشحيم الخطأ أو مادة تشحيم ملوثة. المقدار الضئيل من مادة التشحيم يمنع تكون الغشاء السليم بين أسطح العمود والمحمل. وفي حالة عدم وجود الغشاء السليم لمادة التشحيم، يؤدي التلامس بين العمود والمحمل إلى بلي المحمل بسرعة وتعطله. واستخدام النوع الخطأ لمادة التشحيم قد يؤثر بصورة سلبية على عملية التشحيم من خلال منع تكون الغشاء السليم لمادة التشحيم بين المحمل والعمود. قد تلتصق الملوثات الموجودة في مادة التشحيم مثل الجزئيات المعدنية أو الأوساخ بالمعدن. وكلما لف العمود، تحتك الجزئيات على المحمل وتترك حزوز في سطحه. ويطلق على هذا الضرر اسم الطمس. علاوة على ذلك، قد تتلف الأوساخ أو الجزئيات المعدنية الموجودة في مادة التشحيم العمود. وإذا كانت الملوثات الموجودة في مادة التشحيم سائلة مثل الماء، فقد تغير خصائص مادة التشحيم مما يقلل من كفائتها. يعد التغيير الدوري للزيت أو الشحم إحدى السبل لمنع العطل بسبب التشحيم. من المهم أيضًا التأكد من استخدام النوع المناسب لمادة التشحيم.</p><p>يحدث اختلاف المحاذاة عندما لا يمر العمود عبر المحمل على نحو مربع. في حالة اختلاف محاذاة المحمل، سوف يحك العمود على أحد جانبي المحمل عند أحد الطرفين وعلى الجانب المقابل من المحمل عند الطرف الآخر. اختلاف محاذاة العمود داخل المحمل يمنع تكون غشاء مادة التشحيم. وبالتالي يزداد الاحتكاك مما يولد حرارة زائدة داخل المحمل. ونتيجة لذلك، سوف يتعرض المحمل للبلي بشكل سابق للآوان. ويعد الفحص للتأكد من أن صحة محاذاة العمود إحدى السبل لمنع العطل بسبب اختلاف المحاذاة. وثمة طريقة أخرى هي الفحص للتأكد من صحة استقرار المحمل أثناء التركيب.</p>"
                }      ,
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_12",
                    "audio" : "blank",
                    "trans_en":"",
                    "trans_ar" : ""
                }  ,
                {
                    "title_en" : "Topic Summary",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_02_13",
                    "audio" : "CC_SC_02_13",
                    "trans_en" : "<p>That brings us to the end of this topic. You should now be able to:<ul><li>Describe the different types of sliding surface bearings</li><li>Explain the different lubrication systems used </li><li>List the various causes of wear and damage in sliding surface bearings</li></ul></p><p>In the next topic, we’ll discuss rolling contact bearings.</p>",
                    "trans_ar" : "<p>وهذا يقودنا إلى نهاية هذا الموضوع. يجب أن تكون قادرا الآن على:</p><ul><li>وصف أنواع مختلفة من محامل السطح انزلاق</li><li>شرح أنظمة التشحيم املختلفة املستخدمة</li><li>قائمة أسباب مختلفة من ارتداء والأضرار في انزلاق محامل السطح</li></ul><p>في الموضوع التالي، سنقوم مناقشة محامل الاتصال المتداول.</p>"
                }                   
            ] 
        }, 
        //Topic 02 ended 

        //Topic 03 started  
        {           
            "title_en" : "Topic 3: Rolling Contact Bearings",
            "title_ar" : "الموضوع 3: ممارسات الصيانة",
            "screens" : [
                {
                    "title_en" : "Introduction",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_01",
                    "audio" : "CC_SC_03_01",
                    "trans_en" : "<p>We will now discuss the about the different types of rolling contact bearings in detail.By the end of this topic, you should be able to:<ul><li>Describe the types of ball bearings</li><li>Describe the types of roller bearings</li><li>List different lubrication methods</li><li>Explain causes of wear and damage in rolling contact bearings</li></ul></p>",
                    "trans_ar" : "<p>وسوف نناقش الآن حول أنواع مختلفة من محامل الاتصال المتداول بالتفصيل.</p><p>في نهاية هذا الموضوع، يجب أن تكون قادرا على:</p><ul><li>وصف أنواع الكرات</li><li>وصف أنواع المحامل الدوارة</li><li>قائمة طرق تزييت مختلفة</li><li>اشرح أسباب التلف والأضرار في محامل الاتصال المتداول</li></ul>"
                } ,
                {
                    "title_en" : "Structure of Rolling Contact Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_02",
                    "audio" : "CC_SC_03_02",
                   "trans_en" : "<p>There are many different types and variations of rolling contact bearings. However, they all generally have the same basic construction. Here is an example of a typical rolling contact bearing.</p><p>Click each element of the bearing to learn more.</p><p>The rolling elements here are hardened steel balls that are sandwiched between two steel rings, which are also called races.</p><p>The inner and outer ring surfaces that contact the balls contain grooves in which the balls roll. The balls are also spaced evenly to ensure that loads are distributed equally on each ball.</p><p>Rolling contact bearings are divided into two general categories, based on the shape of their rolling elements. They are ball bearings and roller bearings. We’ll discuss these in detail over the next few screens.</p>",
                    "trans_ar" : "<p>يوجد عدة أنواع مختلفة وتنوعات لمحامل التلامس الدحروجية. ومع ذلك، كلها لها نفس التصميم الأساسي بصفة عامة. إليك مثالاً على محمل التلامس الدحروجي.</p><p>انقر فوق كل عنصر من عناصر المحمل لمزيد من المعلومات.</p><p>العناصر الدحروجية هنا عبارة عن كريات فولاذية مصلدة يتم تضمينها بين حلقتين صلبتين يطلق عليهما أيضًا اسم مساري.</p><p>وتوجد أداة احتجاز أو قفص لمنع الكريات من الانبثاق من المحمل. ومن أجل تقليل الاحتكاك، تحافظ أداة الاحتجاز على فصل الكريات لمنعها من حك بعضها البعض أثناء تدويرها.</p><p>تحتوي أسطح الحلقة الداخلية والخارجية التي تلامس الكريات على حزوز تتدحرج فيها الكريات. والكريات أيضًا موجودة على مسافات متساوية لضمان توزيع الأحمال بالتساوي على كل كرة.</p><p>محامل التلامس الدحروجية مقسمة إلى فئتين عامتين وفقًا لشكل عناصرها الدحروجية. فهي محامل ذات كريات ومحامل ذات أسطوينات. وسوف نتناول بإسهاب هذه الأنواع على الشاشات القليلة التالية.</p>"
                }   ,
                {
                    "title_en" : "Types of Ball Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_03",
                    "audio" : "CC_SC_03_03",
                     "trans_en" : "<p>The various types of ball bearings differ primarily in the shapes of their inner and outer rings. Three basic types of ball bearings are shallow groove ball bearings, deep groove ball bearings, and spherical race ball bearings. Click each type to learn more.</p><p>Shallow groove ball bearings have relatively shallow, uniform grooves on the inside surfaces of their inner and outer rings. The diagram below shows an example of a shallow groove ball bearing. Shallow groove bearings are designed primarily to handle light to moderate radial loads.</p><p>Deep groove ball bearings have relatively deep, uniform grooves on the inside surfaces of their inner and outer rings. The diagram below shows an example of a deep groove ball bearing. Deep groove ball bearings are able to handle moderately heavy radial loads, and they can also handle a small amount of axial load.</p><p>Spherical race ball bearings have different shaped grooves on the inside surfaces of their inner and outer rings. The inner ring has a deep groove, but the outer ring has a wide, shallow groove shaped like part of a sphere. The diagram below shows an example of a spherical race ball bearing. Spherical race ball bearings handle mostly radial loads, but they can also handle some axial load. Spherical race ball bearings are called self-aligning bearings, because they can adjust to some misalignment. Misalignment is a condition in which one ring of a bearing is out of line with the other ring. The shape of a spherical race ball bearing allows it to handle a small amount of misalignment. </p>",
                    "trans_ar" : "<p>تختلف الأنواع المختلفة للمحامل ذات الكريات بشكل أساسي في أشكال الحلقات الداخلية والخارجية. وفيما يلي الأنواع الثلاثة الأساسية للمحامل ذات الكريات: محامل ذات كريات بحز مسطح ومحامل ذات كريات بحز عميق ومحامل ذات كريات بمسرى كروي. انقر فوق كل نوع لمزيد من المعلومات.</p><p>تحتوي المحامل ذات الكريات بحز مسطح على حزوز متسقة مسطحة نسبيًا على الأسطح الداخلية للحلقات الداخلية والخارجية. يوضح الرسم التخطيطي الموجود أدناه مثالاً على محمل كروي ذي حز مسطح. والمحامل ذات الحز المسطح مصممة في الأساس للتحكم في الأحمال الشعاعية الخفيفة إلى معتدلة.</p><p>تحتوي المحامل ذات الكريات بحز عميق على حزوز متسقة عميقة نسبيًا على الأسطح الداخلية للحلقات الداخلية والخارجية. يوضح الرسم التخطيطي الموجود أدناه مثالاً على محمل ذات كرويات بحز عميق. والمحامل ذات الكريات بحز عميق قادرة على التحكم في الأحمال الشعاعية الثقيلة وتستطيع كذلك التحكم في مقدار صغير من الحمل المحوري.</p><p>.تحتوي المحامل ذات الكريات بمسرى كروي على حزوز لها أشكال مختلفة على الأسطح الداخلية للحلقات الداخلية والخارجية. الحلقة الداخلية بها حز عميق وإنما الحلقة الخارجية بها حز عريض ومسطح على شكل جزء من جسم كروي. يوضح الرسم التخطيطي الموجود أدناه مثالاً على محمل كروي ذي مسرى كروي. تتحكم المحامل ذات الكريات بمسرى كروي في الأحمال الشعاعية في الغالب ولكنها تستطيع كذلك التحكم في بعض الأحمال المحورية. يطلق على المحامل ذات الكريات بمسرى كروي اسم محامل ذاتية المحاذاة لأنه يمكن ضبطها في حالة وجود شيء من اختلاف المحاذاة. اختلاف المحاذاة يحدث عندما تكون إحدى حلقات المحمل غير محاذية للحلقة الأخرى. ويسمح شكل المحمل الكروي ذي المسرى الكروي بالتحكم في مقدار صغير من اختلاف المحاذاة.</p>"
                }   ,
                {
                    "title_en" : "Types of Roller Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_04",
                    "audio" : "CC_SC_03_04",
                    "trans_en" : "<p>Roller bearings have the same basic components as ball bearings. The primary difference is the shape of their rolling elements. Roller bearings have rollers instead of balls. Because rollers are larger than balls, they spread the load over more contact area. As a result, roller bearings can generally carry more load than ball bearings. Four basic types of roller bearings are cylindrical roller bearings, tapered roller bearings, barrel roller bearings, and needle roller bearings. Click each type to learn more. <br>[1] Cylindrical roller bearings have a relatively simple design. They contain cylindrical rollers that typically roll along flat-bottomed channels in the rings. Cylindrical roller bearings primarily handle radial loads. <br>[2] Tapered roller bearings have rollers that are slightly smaller at one end than at the other. The tapered rollers are arranged at an angle to the shaft, and the opposing surfaces of the rings are set at the same angle as the rollers. Tapered roller bearings are designed to handle both radial loads and axial loads. <br>[3] Barrel roller bearings have rollers that are barrel shaped, that is, thick in the middle and thinner at both ends. The outer ring has a curved inside surface, and the inner ring is bowed outward to follow the contour of the rollers. The construction of a barrel roller bearing allows for good load distribution even if the bearing is misaligned. Barrel roller bearings are designed to handle primarily radial loads, but they can also handle some axial load. <br>[4] Needle roller bearings have long, thin rollers. A needle roller bearing generally holds more rollers than a cylindrical roller bearing. The greater number of rollers enables the bearing to carry heavy radial loads.  </p>",
                    "trans_ar" : "<p>محامل لديها نفس المكونات الأساسية كما الكرات. والفرق الرئيسي هو شكل العناصر المتداول. الأسطوانة المحامل لها بكرات بدلا من الكرات. لأن بكرات أكبر من الكرات، فإنها تنتشر الحمل على أكثر من منطقة الاتصال. ونتيجة لذلك، يمكن أن تحمل محامل عموما الحمل أكثر من الكرات. أربعة أنواع أساسية من الأسطوانة المحامل هي محامل أسطوانية، محامل مدبب، محامل برميل، ومحامل إبرة. انقر على كل نوع لمعرفة المزيد.<br>[1] محامل أسطوانية لديها تصميم بسيط نسبيا. أنها تحتوي على بكرات أسطوانية التي عادة لفة على طول القنوات مسطحة القاع في الحلقات. محامل أسطوانية في المقام الأول التعامل مع الأحمال شعاعي.<br>[2] محامل مدبب مدبب التي هي أصغر قليلا في نهاية واحدة من في الآخر. يتم ترتيب بكرات مدبب في زاوية إلى رمح، ويتم تعيين الأسطح المتعارضة من حلقات في نفس الزاوية كما بكرات. تناقص الأسطوانة المحامل مصممة للتعامل مع الأحمال شعاعي و محوري الأحمال.<br>[3] محامل برميل لها بكرات التي هي على شكل برميل، وهذا هو، سميكة في الوسط وأرق في كلا الطرفين. الطوق الخارجي لديه سطح منحنى داخل، و انحنى الحلقة الداخلية إلى الخارج لمتابعة كفاف من بكرات. بناء الأسطوانة تحمل تحمل يسمح لتوزيع حمولة جيدة حتى لو كان محاذاة تحمل. تم تصميم محامل برميل للتعامل مع الأحمال شعاعي في المقام الأول، ولكن يمكن أيضا التعامل مع بعض الحمل المحوري.<br>[4] إبرة محامل طويلة، بكرات رقيقة. إبرة أسطواني عموما يحمل أكثر بكرات من أسطواني أسطواني. عدد أكبر من بكرات تمكن تحمل لحمل الأحمال شعاعي الثقيلة.</p>"
                } ,
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_05",
                    "audio" : "CC_SC_03_05",
                    "trans_en" :"<p>Ok it’s time for a knowledge check to see how well you have understood the concepts we covered so far.</p>",
                    "trans_ar" : "<p>حسنًا حان الوقت لاختبار المعلومات لمعرفة مدى استيعابك للمفاهيم التي تم تناولها حتى الآن.</p>"
                }  ,
                {
                    "title_en" : "Variations Common to Ball and Roller Bearings",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_06",
                    "audio" : "CC_SC_03_06",
                    "trans_en" : "<p>In addition to the basic types of rolling contact bearings, there are many variations. Two variations that are common to ball bearings and roller bearings are thrust bearings and angular contact bearings.  Click each to learn more.</p><p>Ball thrust bearings and roller thrust bearings are designed primarily to handle axial or thrust load, and small amounts of radial load. The main difference between thrust bearings and other types of rolling contact bearings is in the arrangement of the bearing components. As you can see here, thrust bearing components are arranged in an axial direction along the shaft. They have two rings of the same size arranged parallel to one another along the shaft, with the rolling elements sandwiched between the rings.</p><p>Angular contact bearings are built to handle both axial loads and radial loads. Ball bearings and roller bearings can both be constructed as angular contact bearings. In fact, any rolling contact bearing that is designed to handle both radial loads and axial loads can be called an angular contact bearing. For example, a tapered roller bearing can handle a certain amount of radial load and axial load because of the angle of the rollers to the shaft. However, it can handle axial load from only one direction. If an axial load might be applied in either direction, tapered roller bearings are used in pairs. This example bearing has a high shoulder on one side of its outer ring and a high shoulder on the opposite side of its inner ring. The lower shoulders on both rings are just high enough to keep the balls in place between the rings. Like the tapered roller bearing, the angular contact ball bearing can handle axial loads from only one direction. To handle axial loads from either direction, a pair of bearings must be used. </p>",
                    "trans_ar" : "<p>بالإضافة إلى الأنواع الأساسية لمحامل التلامس الدحروجية، ثمة عدة تنوعات. يوجد اثنان من هذه التنوعات الشائعة مع المحامل ذات الكريات والمحامل ذات الأسطوينات هما المحامل الدفعية ومحامل التلامس الزاوية.  انقر فوق كل نوع لمزيد من المعلومات.</p><p>محامل ذات الكريات الدفعية والمحامل ذات الأسطوينات الدفعية مصممة في الأساس للتحكم في الأحمال المحورية أو الدفعية ومقدار صغير من الأحمال الشعاعية. والاختلاف الرئيسي بين المحامل الدفعية والأنواع الأخرى لمحامل التلامس الدحروجية يتمثل في نسق مكونات المحمل. كما هو موضح هنا، مكونات المحمل الدفعي منظمة في اتجاه محوري بامتداد العمود. ويوجد بها حلقتين بنفس الحجم منظمتين بالتوازي كل واحدة مع الأخرى بامتداد العمود مع تضمين العناصر الدحروجية بين الحلقتين.</p><p>محامل التلامس الزاوي مصممة بقصد التحكم في كلا من الأحمال المحورية والأحمال الشعاعية. يمكن تصنيع كلا من المحامل ذات الكريات والمحامل ذات الأسطوينات على أنها محامل التلامس الزاوية. في واقع الأمر، يمكن أن يطلق على أي محمل من محامل التلامس الدحروجية المصمم بقصد التحكم في الأحمال المحورية والأحمال الشعاعية اسم محمل التلامس الزاوي. على سبيل المثال، المحمل الأسطواني المخروطي يستطيع التحكم في مقدار معين من الأحمال الشعاعية والأحمال المحورية بفضل زاوية الأسطوينات إلى العمود. ومع ذلك، فهو يستطيع التحكم في الأحمال المحورية من اتجاه واحد فقط. في حالة وضع حمل محوري على أي من الاتجاهين، يتم استخدام محامل ذات أسطوينات مخروطية في ثنائيات. المحمل الموضح في هذا المثال يحتوي على كتف مرتفع على أحد الجانبين من حلقته الخارجية وكتف مرتفع على الجانب المقابل من حلقته الداخلية. والكتفان المنخفضان على كلتا الحلقتين لهما ارتفاع كاف لحفظ الكرات في المكان بين الحلقتين. وعلى غرار المحمل الأسطواني المخروطي، يستطيع محمل الكريات ذو التلامس الزاوي التحكم في الأحمال المحورية من اتجاه واحد فقط. ويلزم استخدام زوج من المحامل للتحكم في الأحمال المحورية من أي من الاتجاهين.</p>"
                },
                {
                    "title_en" : "Lubrication",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_07",
                    "audio" : "CC_SC_03_07",
                   "trans_en" : "<p>Regardless of the type of bearing, all bearings must be lubricated in order to work properly. Rolling contact bearings can be lubricated with either grease or oil. Grease is usually injected into a bearing through a grease fitting. However, some bearings are packed with grease and sealed at the factory. Sealed bearings have a shield on both sides to completely seal the rolling elements. This prevents lubricant from leaking out and outside contaminants from getting in. They usually require no maintenance and remain properly lubricated for the life of the bearing. A forced circulation system uses a pump to supply pressurized oil to the bearing. The pump can be a spring-operated piston pump or a motor-driven pump. A constant level oiler consists of a reservoir set at a level above the bearing. Gravity causes oil to run into the bearing from the reservoir. An oil bath method of lubrication supplies oil to the bearing from a reservoir inside the bearing housing. The bearing sits in the reservoir and picks up oil as it turns. Splash feed lubrication is a method similar to an oil bath, but gears or other moving parts within the machine dip into the oil. As they spin, they splash oil on the bearings.</p>",
                    "trans_ar" : "<p>بغض النظر عن نوع من تحمل، يجب أن تكون مشحم جميع محامل من أجل العمل بشكل صحيح. المتداول محامل الاتصال يمكن مشحم مع إما الشحوم أو النفط. وعادة ما يتم حقن الشحوم في تأثير من خلال تركيب الشحوم. ومع ذلك، بعض محامل هي معبأة مع الشحوم ومختومة في المصنع. محامل مختومة لديها درع على كلا الجانبين لختم تماما عناصر المتداول. هذا يمنع زيوت التشحيم من تسرب خارج والملوثات من الدخول في. وعادة ما تتطلب أي صيانة وتبقى مشحم بشكل صحيح لحياة تحمل. يستخدم نظام تداول القسري مضخة لتوريد النفط المضغوط إلى تحمل. يمكن أن تكون المضخة مضخة مكبس تعمل بضغط الربيع أو مضخة تعمل بمحرك. يتكون مزيت مستوى ثابت من خزان تعيين على مستوى فوق تحمل. الجاذبية تسبب النفط في تحمل في تحمل من الخزان. طريقة حمام الزيت من تزييت لوازم النفط إلى تحمل من خزان داخل تحمل الإسكان. تحمل يجلس في الخزان ويلتقط النفط كما يتحول. تزييت تغذية سبلاش هو طريقة مماثلة لحمام الزيت، ولكن التروس أو أجزاء متحركة أخرى داخل الجهاز تراجع في النفط. كما تدور، فإنها دفقة النفط على المحامل.</p>"
                },
                {
                    "title_en" : "Causes of Wear and Tear",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_08",
                    "audio" : "CC_SC_03_08",
                    "trans_en" : "<p>No matter how well they are maintained, rolling contact bearings, like other bearings, eventually wear out and are subject to failure. Rolling contact bearings can fail for a variety of reasons. Some of the most common types of rolling contact bearing failures are fatigue failure, thrust failure, electric arcing failure, misalignment failure, and improper lubrication failure. Fatigue failure is caused by the weakening of bearing metal. Signs of fatigue may include loud noise or vibration when the bearing is operating. Under inspection, the bearing may show cracks, a bent or broken retainer, burn marks, or spalling of the rings and rolling elements. Spalling is the flaking off of metal particles on the surfaces of bearing components. Thrust failure occurs when more axial load is placed on a bearing than the bearing can handle. Thrust failure is caused by axial, or thrust, loads that literally thrust a shaft back and forth through a bearing. Signs of thrust failure include cracked rings, a bent or broken retainer, and loose or missing rolling elements. One way to avoid thrust failure is to make sure that angular contact bearings are installed correctly. These bearings have the word &quot;thrust&quot; printed on one side of the inner or outer ring to indicate which side is designed to handle axial load. Electric arcing occurs when electric current passes through a bearing, from one part to another. Causes of electric arcing include static electricity, a motor or generator with electrical faults, and an electric welding machine that is improperly grounded. Electric current arcs between one bearing component and another, producing localized high temperatures on the contact surfaces of each component. Heat associated with the electric current causes pitting on the contact surfaces, which leads to excessive vibration when the bearing is operating. Electric arcing may be prevented by grounding or insulating the bearing. When an electric welding machine is used, the welding machine should never be grounded so that electric current can pass from the welder through the bearing to ground. Misalignment failure can occur when one of the rings on a bearing is out of line, or tilted, in relation to the other ring. Misalignment can be identified by distinctive wear marks on the bearing rings. The rolling elements will wear a slanted or uneven roll path across the surface of the outer ring, while the roll path on the inner ring will appear very wide. Misalignment failure may result from a misaligned shaft or a shaft that is bent. Checking to see that a shaft is properly aligned is one way to prevent misalignment failure. Checking to see that a bearing is properly seated during installation is another way. Lubrication failure occurs when lubricant fails to function properly, causing the bearing to overheat. One cause of lubrication failure is contamination of the lubricant with foreign matter such as dirt or metal particles. Using too much, too little, or the wrong kind of lubricant can also lead to lubrication failure. Lubrication failure is usually indicated by burn marks on the rings and rolling elements, and discoloration of the lubricant. Oil will usually get very dark and smell burnt. Grease may become stiff or caked. Periodic changing of oil or grease in bearing applications is one way of preventing lubrication failure.</p>", 
                    "trans_ar" : "<p>بغض النظر عن درجة جودة الصيانة، تتعرض محامل التلامس الدحروجية، مثلها مثل المحامل الأخرى، إلى البلي وقد تعطل في النهاية. تتعرض محامل التلامس الدحروجية للعطل لعدة أسباب مختلفة. تشمل بعض الأنواع الشائعة لأعطال محمل التلامس الدحروجية عطل الكلال وعطل الدفع وعطل القوس الكهربائي وعطل اختلاف المحاذاة وعطل التشحيم غير السليم.</p><p>ينجم عطل الكلال بسبب ضعف معدن المحمل، ومن علامات الكلال الضجيج المرتفع أو الاهتزاز أثناء تشغيل المحمل. ويتضح بالفحص وجود تشققات في المحمل أو أداة احتجاز ملتوية أو مكسورة أو علامات احتراق أو تشظي الحلقات والعناصر الدحروجية. والتشظي هو تقشر الجزئيات المعدنية على أسطح مكونات المحمل.</p><p>يحدث عطل الدفع عندما يتم وضع أحمال محورية إضافية على محمل بخلاف المحمل الذي يستطيع التعامل معها. وينجم عطل الدفع بسبب الأحمال المحورية أو الدفعية التي تدفع العمود للخلف والأمام عبر المحمل، ومن علامات عطل الدفع الحلقات المشققة وأداة احتجاز ملتوية أو مكسورة وعناصر دحروجية سائبة أو مفقودة. ومن إحدى السبل لتفادي عطل الدفع هي التأكد من صحة تركيب المحامل ذات التلامس الزاوية. ومطبوع في هذه المحامل كلمة &quot;دفعية&quot; على أحد جانبي الحلقة الداخلية أو الخارجية لبيان الجانب المصمم بغرض التحكم في الأحمال المحورية.</p><p>يحدث القوس الكهربائي عندما يمر التيار الكهربائي عبر المحمل من قطعة غيار إلى قطعة أخرى. وتشمل أسباب القوس الكهربائي الكهرباء الاستاتيكية ووجود أعطال كهربية بالمحرك أو المولد وتأريض غير سليم لماكينة لحام كهربية. يحدث القوس الكهربائي بين أحد مكونات المحمل ومكون آخر مما ينتج عنه درجات حرارة مرتفعة موضعية على أسطح التلامس لكل مكون. وتسبب الحرارة المقترنة بالتيار الكهربائي تنقر على أسطح التلامس مما يؤدي إلى حدوث اهتزاز زائد عند تشغيل المحمل.</p><p>ويمكن منع حدوث القوس الكهربائي عن طريق تأريض أو عزل المحمل. وعند استخدام ماكينة لحام كهربية، يجب ألا يتم تأريض ماكينة اللحام حتى يتسنى للتيار الكهربائي المرور من ماكينة اللحام عبر المحمل إلى الأرض.</p><p>يحدث عطل اختلاف المحاذاة عندما تكون إحدى الحلقتين على المحمل غير محاذية أو مائلة بالنسبة للحلقة الأخرى. ويمكن التعرف على اختلاف المحاذاة عن طريق علامات البلي المميزة على حلقات المحمل. العناصر الدحروجية سوف تتخذ مسار تدحرج مائل أو غير مستوي في أنحاء سطح الحلقة الخارجية، بينما سيبدو مسار التدحرج على الحلقة الداخلية عريضًا للغاية. وقد ينجم عطل اختلاف المحاذاة بسبب اختلاف محاذاة العمود أو عمود تعرض للالتواء.</p><p>ويعد الفحص للتأكد من أن صحة محاذاة العمود إحدى السبل لمنع العطل بسبب اختلاف المحاذاة. وثمة طريقة أخرى هي الفحص للتأكد من صحة استقرار المحمل أثناء التركيب.</p><p>يحدث عطل التشحيم عندما تفشل مادة التشحيم في تأدية وظيفتها بصورة سليمة مما يسبب سخونة زائدة للمحمل. ومن أحد أسباب عطل التشحيم هو تلوث مادة التشحيم بمواد غريبة مثل الأوساخ أو الجزئيات المعدنية. علاوة على ذلك، ينجم عطل التشحيم بسبب استخدام كمية زائدة أو قليلة للغاية من مادة التشحيم أو النوعية الخاطئة منها. ويمكن التعرف على عطل التشحيم من خلال علامات احتراق على الحلقات والعناصر الدحروجية وتغير لون مادة التشحيم. الزيت عادةً يصير لونه داكنًا للغاية وتنبعث منه رائحة احتراق. والشحم قد يجمد أو يتحول إلى قالب. يعد التغيير الدوري للزيت أو الشحم في مجالات استعمال المحامل إحدى السبل لمنع عطل التشحيم.</p>"
                },
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_09",
                    "audio" : "blank",    
                    "trans_en":"",               
                    "trans_ar" : ""
                },
                {
                    "title_en" : "Topic Summary",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_03_10",
                    "audio" : "CC_SC_03_10",
                    "trans_en" : "<p>That concludes this topic. You should now be able to:<ul><li>Describe the types of ball bearings</li><li>Describe the types of roller bearings</li><li>List different lubrication methods</li><li>Explain causes of wear and damage in rolling contact bearings</li></ul></p><p>In the next topic, we’ll discuss the removal and replacement of bearings.</p>",
                    "trans_ar" : "<p>وهذا يختتم هذا الموضوع. يجب أن تكون قادرا الآن على:</p><ul><li>وصف أنواع الكرات</li><li>وصف أنواع المحامل الدوارة</li><li>قائمة طرق تزييت مختلفة</li><li>اشرح أسباب التلف والأضرار في محامل الاتصال المتداول</li></ul><p>في الموضوع التالي، سنناقش إزالة واستبدال المحامل.</p>"
                }        
            ] 
        }, 
        //Topic 03 ended 

        //Topic 04 started  
        {           
            "title_en" : "Topic 4: Bearing Removal",
            "title_ar" : "الموضوع 4: التفكيك",
            "screens" : [
                {
                    "title_en" : "Introduction",
                    "title_ar" : "دورة مقدمة وأهداف",
                    "src" : "CC_SC_04_01",
                    "audio" : "CC_SC_04_01",
                     "trans_en" : "<p>In this topic, we’ll be discussing bearing removal.By the end of this topic, you should be able to:<ul><li>Perform all the steps involved in bearing removal</li></ul></p>",
                    "trans_ar" : "<p>في هذا الموضوع، سنناقش إزالة الأحمال. في نهاية هذا الموضوع، يجب أن تكون قادرا على:</p><ul><li>تنفيذ جميع الخطوات التي ينطوي عليها إزالة تحمل</li></ul>"
                },
                {
                    "title_en" : "Bearing Removal - Preparation",
                    "title_ar" : "دورة مقدمة وأهداف",
                    "src" : "CC_SC_04_02",
                    "audio" : "CC_SC_04_02",
                    "trans_en" : "<p>Regardless of the type of bearing or the conditions under which it operates, all bearings eventually wear out and have to be replaced. A bearing that has failed is removed and then cleaned and inspected to determine what caused it to fail. Before starting the bearing removal procedure, the mechanic checks the equipment manufacturer&#39;s manual and his company&#39;s procedures. He then locks out and tags the equipment and removes the shaft with the bearing on it. Next, we’ll discuss the bearing removal process in detail.</p>",
                    "trans_ar" : "<p>بغض النظر عن نوع المحمل أو الظروف التي يتم فيها تشغيله، تتعرض كل المحامل في النهاية إلى البلي ويتعين استبدالها. تتم إزالة المحمل الذي تعرض للعطل وبعدها يتم تنظيفه وفحصه للوقوف على أسباب العطل. وقبل الشروع في خطوات إزالة المحمل، يقوم الميكانيكي بمراجعة دليل الشركة المصنعة للمعدات والإجراءات الموضوعة من قبل شركته. بعدها يقوم بقفل ووضع علامات على المعدات وإزالة العمود مع وجود المحمل به. في الدرس القادم سنقوم بشرح عملية إزالة المحمل بالتفصيل.</p>"
                },
                {
                    "title_en" : "Bearing Removal Process",
                    "title_ar" : "دورة مقدمة وأهداف",
                    "src" : "CC_SC_04_03",
                    "audio" : "CC_SC_04_03",
                    "trans_en" : "<p>There are a number of steps in the bearing removal process. Click each step in the process to learn more.Before he can remove the bearing, the mechanic must first remove the locking nut that secures the bearing to the shaft. The locking nut is threaded on to the shaft and secured with a locking washer. To remove the locking nut, the mechanic bends the tab on the locking washer out of the way. He then uses a special tool called a spanner wrench to loosen the nut. The spanner wrench fits the span between the notches on the locking nut, allowing firm pressure to be applied to loosen it. Once the locking nut is loose, the mechanic backs it off of the shaft by hand. He also removes the locking washer.To remove the bearing, the mechanic uses a device called a bearing puller. The main parts of the bearing puller are the puller jaws,the side rods, the strongback, and the lead screw. The puller jaws are slightly angled on one side and concave, or hollowed out, on the other. The angle, or flare, is on the side of the jaw that contacts the bearing. The jaws are tapered so that they can be positioned behind a bearing&#39;s inner ring. The side rods connect the puller jaws to the strongback, which keeps the side rods in place. The side rods fit over the strongback, and they can slide back and forth to fit the puller jaws. The lead screw is threaded through the strongback. When the lead screw is turned, the puller applies force to the bearing to slide it off the shaft. To make it easier to remove the bearing, the mechanic uses penetrating oil to lubricate the bearing&#39;s inner ring where it contacts the shaft. Then the mechanic places the puller jaws behind the bearing and adjusts them so that they rest loosely on the shaft. He connects the rest of the puller to the puller jaws by hooking the curved ends of the side rods to the outside edges of the jaws. The mechanic turns the lead screw by hand to take up the slack between the strongback and the puller jaws. As he does this, he adjusts the side rods so that they are parallel to the shaft. This ensures that the bearing puller will be properly aligned. To make sure that pressure is applied only to the inner ring of the bearing, the mechanic checks to see that the bearing still turns freely. If pressure is applied to the outer ring or to the rolling elements, the bearing could be ruined. Using a wrench that fits the end of the lead screw, the mechanic tightens the bearing puller to apply force on the bearing. As the force is increased, the bearing slowly slides along the shaft until it can be removed by hand. After the bearing has been removed, the mechanic cleans it thoroughly in a solvent bath. Once the bearing has been cleaned and dried, the mechanic inspects it for signs of wear, spalling, and discoloration. The mechanic rotates the bearing rings slowly to make sure that they are able to turn freely. If the rings turn hard, bind, or drag at any point, the bearing should be inspected further for dirt or other obstructions. If the bearing shows no signs of unusual damage but has simply worn out from normal use, to prevent this bearing from being mistaken for a new bearing, the mechanic disposes of it according to company procedures.</p>",
                    "trans_ar" : "<p>تنطوي عملية إزالة المحمل على عدد من الخطوات. انقر فوق كل خطوة في العملية لمزيد من المعلومات. قبل قيام الميكانيكي بإزالة المحمل، عليه أولاً إزالة صامولة الزنق التي تحكم تثبيت المحمل بالعمود. يتم ربط صامولة الزنق على العمود وتثبيتها بفلكة زنق. من أجل إزالة صامولة الزنق، يقوم الميكانيكي بثني اللسان على فلكة الزنق للخارج. ثم يستخدم أداة خاصة اسمها مفتاح ربط لفك الصامولة. مفتاح الربط يناسب المدى بين الحزوز على صامولة الزنق مما يسمح بوضع ضغط جامد لفكها. وبمجرد أن تكون صامولة الزنق سائبة، يحركها الميكانيكي بيده للخلف بعيدًا عن العمود. ويقوم أيضًا بإزالة فلكة الزنق. ويستخدم الميكانيكي جهاز اسمه ساحبة المحمل لإزالة المحمل. الأجزاء الأساسية لساحبة المحمل هي فكي الساحبة والقضبان الجانبية والظهر القوي وعمود السحب. فكا الساحبة مائلين خفيفًا على أحد الجانبين ومقعرين أو مجوفين على الجانب الآخر. الزاوية أو الطرف الواسع موجود على جانب الفك الملامس للمحمل. الفكان مستدقان الطرف حتى يمكن وضعهما خلف حلقة المحمل الداخلية. والقضبان الجانبية تربط فكي الساحبة بالظهر مما يساعد في تثبيت القضبان الجانبية. القضبان الجانبية موجودة فوق الظهر ويمكن تحريكها للخلف وللأمام لتلائم فكي الساحبة. عمود السحب ملولب عبر الظهر. عند لف عمود السحب، تضع الساحبة قوة على المحمل لتحريكه بعيدًا عن العمود. ولتيسير إزالة المحمل، يستخدم الميكانيكي زيت مخترق لتشحيم حلقة المحمل الداخلية حيثما تلامس العمود. بعدها يضع الميكانيكي فكي الساحبة خلف المحمل ويقوم بضبطهما حتى يستقران على العمود. ويربط سائر الساحبة بفكي الساحبة من خلال تثبيت الأطراف المقوسة للقضبان الجانبية في الحواف الخارجية للفكين. يلف الميكانيكي عمود السحب بيده لاحتواء الارتخاء بين الظهر وفكي الساحبة. وأثناء قيامه بهذا يضبط القضبان الجانبية بحيث تكون متوازية مع العمود. ويضمن هذا الأمر محاذاة ساحبة المحمل بصورة سليمة. وللتأكد من وضع الضغط على حلقة المحمل الداخلية فقط، يقوم الميكانيكي بالفحص لمشاهدة أن المحمل لا يزال يدور بحرية. في حالة استعمال الضغط على الحلقة الخارجية أو على العناصر الدحروجية، قد يتعرض المحمل للتلف. يستخدم الميكانيكي مفتاح ربط يناسب طرف عمود السحب لربط ساحبة المحمل لوضع القوة على المحمل. وكلما زادت القوة، ينزلق المحمل ببطء بامتداد العمود إلى أن يمكن إزالته باليد. بعد إزالة المحمل، ينظفه الميكانيكي جيدًا في محلول مذيب. وحال تنظيف المحمل وتجفيفه، يفحصه الميكانيكي بحثًا عن علامات البلي والتشقق وتغير اللون. يقوم الميكانيكي بتدوير حلقات المحمل ببطء للتأكد من تمكنها من التدوير بحرية. إذا دارت الحلقات بصعوبة أو تقيدت أو سحبت في أية مرحلة، يلزم فحص المحمل مرة أخرى بحثًا عن الأوساخ أو العوائق الأخرى. وإذا لم تظهر على المحمل أية علامات لتلف غير عادي ولكنه تعرض للبلي من الاستخدام العادي، يقوم الميكانيكي بالتخلص من هذا المحمل طبقًا لإجراءات الشركة للحيلولة دون استعماله بالخطأ محل المحمل الجديد.</p>"
                },
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "دورة مقدمة وأهداف",
                    "src" : "CC_SC_04_04",
                    "audio" : "blank",
                    "trans_en":"",
                    "trans_ar" : ""
                },
                {
                    "title_en" : "Topic Summary",
                    "title_ar" : "دورة مقدمة وأهداف",
                    "src" : "CC_SC_04_05",
                    "audio" : "CC_SC_04_05",
                    "trans_en" : "<p>That brings us to the end of this topic. You should now be able to:</p><ul><li>Perform all the steps involved in bearing removal</li></ul>",
                    "trans_ar" : "<p>وهذا يقودنا إلى نهاية هذا الموضوع. يجب أن تكون قادرا الآن على:</p><ul><li>تنفيذ جميع الخطوات التي ينطوي عليها إزالة تحمل</li></ul>"
                }

            ] 
        }, 
        //Topic 04 ended 

        //Topic 05 started  
        {           
            "title_en" : "Topic 5: Bearing Replacement",
            "title_ar" : "الموضوع 5: التفتيش المكون",
            "screens" : [
                {
                    "title_en" : "Introduction",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_05_01",
                    "audio" : "CC_SC_05_01",
                    "trans_en" : "<p>You’ve learned how to remove a bearing. In this topic, we’ll be discussing bearing replacement. By the end of this topic, you should be able to:<ul><li>Perform all the steps involved in bearing replacement</li></ul></p>",
                    "trans_ar" : "<p>لقد تعلمت كيفية إزالة تأثير. في هذا الموضوع، سنناقش استبدال الاستبدال. في نهاية هذا الموضوع، يجب أن تكون قادرا على:</p><ul><li> تنفيذ جميع الخطوات التي ينطوي عليها استبدال الاستبدال.</li></ul>"
                },
                {
                    "title_en" : "Bearing Replacement Process",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_05_02",
                    "audio" : "CC_SC_05_02",
                    "trans_en" : "<p>Now, let’s look at the process of replacing a bearing.Click each step to learn more. Before installing a new bearing, the mechanic cleans the shaft and inspects it for signs of damage. Any small imperfections on the surface of the shaft, such as burrs or scratches, can be removed by carefully polishing the shaft with a fine emery cloth. As this is done, care should be taken to avoid removing too much metal from the shaft surface. If the shaft is polished excessively, and too much metal is removed, the shaft may become too thin to fit the bearing. The next step is to prepare the shaft by applying a light coating of lubricant. The example bearing is not a sealed bearing, so the mechanic has to pack the bearing with grease by hand before it is installed. The mechanic uses a grease that is recommended by the equipment manufacturer. Generally, when a bearing is packed by hand, it should be packed 1/3 to 1/2 full. Once the shaft is prepared, the mechanic unwraps the new bearing. To avoid getting new bearings dirty, they should be left in their protective packaging until they are ready to be used. Once the bearing is properly packed with grease, the mechanic slips the bearing onto the shaft. As he does this, he is careful not to catch any metal or dirt particles between the bearing and the shaft. To obtain a secure fit, the mechanic taps the bearing into place. To prevent damage to the bearing, he uses a metal sleeve known as a tubular drift. The tubular drift is designed to slide easily over the shaft.The mechanic places the drift over the shaft and makes sure that it contacts only the bearing&#39;s inner ring. Pressure should never be applied to the outer ring or to the rolling elements. The mechanic then taps the drift with a mallet to seat the bearing in place. Once the bearing is in place, the mechanic replaces the locking nut and the locking washer. The tab on the locking washer is also pressed back into place.</p>",
                    "trans_ar" : "<p>هيا نتعرف الآن على عملية استبدال المحمل. انقر فوق كل خطوة لمزيد من المعلومات. قبل تركيب المحمل الجديد، ينظف الميكانيكي العمود ويفحصه بحثًا عن علامات التلف. يمكن إزالة أي عيوب صغيرة موجودة على سطح العمود مثل الخدوش أو الخشونة عن طريق تلميع العمود بعناية بقطعة قماش سنفرة ناعمة. ويجب توخي الحذر أثناء تنفيذ هذا لتفادي إزالة مقدار كبير من المعدن من على سطح العمود. في حالة الإفراط في تلميع العمود وإزالة مقدار كبير من المعدن، قد يصير العمود رفيعًا ويتعذر تلاؤمه مع المحمل. الخطوة التالية هي تجهيز العمود عن طريق وضع طبقة خفيفة من مادة التشحيم. المحمل الوارد في المثال ليس محمل مبرشم، لذا على الميكانيكي تعبئة المحمل بالشحم يدويًا قبل تركيبه. ويستخدم الميكانيكي الشحم الذي توصي به الشركة المصنعة للمعدات. وبوجه عام، عند تعبئة المحمل يدويًا، يجب تعبئته حتى 1/3 إلى 1/2. وحال تجهيز العمود، يقوم الميكانيكي بفك تغليف المحمل الجديد. ولتفادي اتساخ المحمل الجديد، يلزم تركه في تغليفه الواقي حتى يجهز للاستعمال. حال تعبئة المحمل بصورة سليمة بالشحم، يقوم الميكانيكي بزلق المحمل على العمود. ويجب توخي الحذر أثناء تنفيذ هذا لئلا يلتقط أي جزئيات معدنية أو أوساخ بين المحمل والعمود. ويقوم الميكانيكي بضغط المحمل في مكانه للتأكد من إحكام تركيبه. ولمنع تعرض المحمل للتلف، تُستخدم جلبة معدنية معروفة باسم الأنبوب. وهو مصمم بحيث ينزلق بسهولة على العمود. يضع الميكانيكي الأنبوب على العمود ويتأكد أنه يلمس فقط حلقة المحمل الداخلية. ويجب ألا يتم الضغط مطلقًا على الحلقة الخارجية أو العناصر الدحروجية. بعدها يدق الميكانيكي الأنبوب بالمطرقة لاستقرار المحمل في مكانه. وحال استقرار المحمل، يقوم الميكانيكي باستبدال صامولة الزنق وفلكة الزنق. ويتم الضغط أيضًا على اللسان الموجود على فلكة الزنق ليثبت في المكان.</p>"
                },
                {
                    "title_en" : "Knowledge Check",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_05_03",
                    "audio" : "CC_SC_05_03",
                    "trans_en" : "<p>Now let’s test your understanding of what you have learned so far.</p>",
                    "trans_ar" : "<p>الآن دعونا اختبار فهمك لما تعلمته حتى الآن.</p>"
                },
                {
                    "title_en" : "Topic Summary",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_05_04",
                    "audio" : "CC_SC_05_04",
                    "trans_en" : "<p>That brings us to the end of this topic. You should now be able to:<ul><li>Perform all the steps involved in bearing replacement</li></ul></p>",
                    "trans_ar" : "<p>وهذا يقودنا إلى نهاية هذا الموضوع. يجب أن تكون قادرا الآن على:</p><ul><li>تنفيذ جميع الخطوات التي ينطوي عليها استبدال الاستبدال</li></ul>"
                }        
            ] 
        }, 
        //Topic 05 ended 

        //Topic 06 started  
        {           
            "title_en" : "Conclusion",
            "title_ar" : "الموضوع 6: إعادة تجميع",
            "screens" : [
                {
                    "title_en" : "Course Summary",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_06_01",
                    "audio" : "CC_SC_06_01",
                    "trans_en" : "<p>Congratulations! That brings us to the end of this course on <b>Bearing Fundamentals.</b>You should now be able to:<ul><li> Describe the basic functions of bearings</li><li>Describe the various types of sliding surface and rolling contact bearings</li><li> Explain the procedures for removing a contact bearing from a shaft</li><li>Install a rolling contact bearing on a shaft</li></ul></p>",
                    "trans_ar" : "<p>تهانينا! وهذا يقودنا إلى نهاية هذه الدورة<b> تحمل أساسيات</b>. يجب أن تكون قادرا الآن على:</p><ul><li>وصف الوظائف الأساسية للمحامل</li><li>وصف أنواع مختلفة من انزلاق السطح والمتداول محامل الاتصال</li><li>شرح اإلجراءات الالزمة إلزالة حامل االتصال من عمود</li><li>قم بتثبیت محامل الاتصال المتداول علی عمود</li></ul>"
                } ,
                {
                    "title_en" : "Assessment",
                    "title_ar" : "المقدمة",
                    "src" : "CC_SC_06_02",
                    "audio" : "CC_SC_06_02",
                    "trans_en" : "<p>Now that you have completed the <b>Bearing Fundamentals</b> course, let’s test your understanding of the concepts covered in this course with an assessment.You will need to answer a set of 10 questions. This assessment is not timed, so make sure you carefully answer all the questions.You must score at least 80% to pass the assessment and successfully complete this course.<i>Click Start to begin the assessment.</i></p>",
                    "trans_ar" : "<p>الآن بعد أن أكملت بالطبع <b>تحمل الأساسيات</b>، دعونا اختبار فهمك للمفاهيم المشمولة في هذه الدورة مع تقييم. سوف تحتاج إلى الإجابة على مجموعة من 10 أسئلة. لم يتم توقيت هذا التقييم، لذلك تأكد من الإجابة بعناية على جميع الأسئلة. يجب عليك تسجيل ما لا يقل عن 80٪ لاجتياز التقييم ونجاح هذه الدورة. <i>انقر فوق ابدأ لبدء التقييم.</i></p>"
                }   
        
        //Topic 07 ended 
   					 ]
   		}			 
    //Topics ended
]

	 }

 //Coursemap ende